Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 5464 - libqimgio.so.0 is needed by kdebase-1.1.2-11
Summary: libqimgio.so.0 is needed by kdebase-1.1.2-11
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase
Version: 6.0
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-10-01 05:58 UTC by arto.selonen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-10-05 19:44:29 UTC


Attachments (Terms of Use)

Description arto.selonen 1999-10-01 05:58:15 UTC
The updated kdebase package (1.1.2-11) requires
libqimgio.so.0. Unfortunately, I do not know what package
provides such a library. So one can not update kdebase.

Also, I could not find any reference to these kde 1.1.2
update packages under www.redhat.com (RH6.0 gebneral
errata, etc).

Comment 1 Preston Brown 1999-10-05 19:44:59 UTC
please get the updated qt1x packages.


Note You need to log in before you can comment on or make changes to this bug.